<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8">
    <title>Kipin.pe | Pines Metálicos de todos los estilos</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=2">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Assistant:wght@400;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="/css/main.css?v=5">
    <link rel="icon" type="image/png" href="favicon.png">
    <meta name="description" content="">
    <meta property="og:image" content="https://kipin.pe/img/kipin_og.png">

</head>

<body class="home">
<header class="header">
    <div class="container header__container">
        <div class="columns is-mobile">
            <div class="header__left column is-4 is-hidden-mobile">
                <nav>
                    <ul class="header__list">
                        <li class="header__item"><a class="header__link" href="/">Inicio</a></li>
                        <li class="header__item"><a class="header__link" href="/category.html">Tienda</a></li>
                        <li class="header__item"><a class="header__link" href="/">Contacto</a></li>
                    </ul>
                </nav>
            </div>

            <div class="header__left column is-4 is-hidden-tablet is-flex-mobile">
                <div class="menu">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
            </div>

            <div class="header__logo column is-4">
                <a href="/"><img class="header__logo__img" src="svg/logo.svg" alt="logo de kipin.pe" width="96"></a>
            </div>

            <div class="header__right column is-4-tablet">
                <div class="header__buttons">
                    <a href="" class="btn btn__primary header__login">Ingresar</a>
                    <a href="" class="btn btn__secondary header__signup">Registrarse</a>
                </div>
            </div>
        </div>
    </div>
</header>

<main>
    <aside id="menu__content" class="menu__content">
        <ul class="menu__list">
            <li class="menu__item"><a class="menu__link" href="/">INICIO</a></li>
            <li class="menu__item"><a class="menu__link" href="/category.html">TIENDA</a></li>
            <li class="menu__item"><a class="menu__link" href="">CONTACTO</a></li>
        </ul>
        <hr class="menu__hr">
        <ul class="menu__list">
            <li class="menu__item"><a class="menu__link" href="">INGRESAR</a></li>
            <li class="menu__item"><a class="menu__link" href="">REGISTRARSE</a></li>
        </ul>
    </aside>

    <section class="hero">
        <div class="container hero__container">
            <div class="columns">
                <div class="column is-6">
                    <img class="hero__img" src="/img/hero__kipin__pines.png" alt="">
                </div>
                <div class="column is-6 hero__left">
                    <div class="hero__left__container">
                        <h1 class="hero__title">DESTACA CON LOS MEJORES PINES ADAPTADOS PARA TI</h1>
                        <p class="hero__text">Kipin es una tienda especializada en pines. Ideales para acompañarte en
                            cualquier momento. </p>

                        <form class="hero__form" action="" method="GET">
                            <input class="hero__input input" type="text" placeholder="BUSCAR PINES.."
                                   aria-label="Buscar">
                            <button class="btn hero__btn">BUSCAR</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="slide">
        <div class="container">
            <div class="columns">
                <div class="slide__left column is-5-widescreen is-6-desktop is-6-tablet is-6-mobile">
                    <img class="slide__img" src="/img/slides_pin_top.png" alt="" height="140">
                    <h2 class="slide__title">TENEMOS UN MAR DE PINES <br>PARA TODOS</h2>
                    <p class="slide__text">¿Necesitas un buen complemento para tu ropa? ¿Buscas un buen regalo?
                        <br>No te preocupes, tenemos los mejores pines para ti.</p>
                    <p class="slide__text__mobile">¿Buscas un buen regalo?
                        <br>No te preocupes, tenemos los mejores pines para ti </p>
                    <a href="#" class="btn slide__btn">VER CATÁLOGO</a>
                </div>
            </div>
        </div>
    </section>

    <section class="about_us">
        <div class="about_us__absolute__left"></div>
        <div class="about_us__absolute__right"></div>

        <div class="about_us__waves">
            <div class="container about_us__container">
                <div class="columns about_us__columns">
                    <div class="about_us__left column is-6">
                        <img class="about_us__img" src="/img/abous_us__pines.png" alt="" width="400">
                    </div>
                    <div class="about_us__right column is-6">
                        <h2 class="about_us__title">QUIENES SOMOS</h2>
                        <h3 class="about_us__subtitle">¿QUÉ ES KIPIN?</h3>
                        <p class="about_us__text">Somos una tienda que ofrece regalos que duran toda
                            una vida. Por ahora vendemos <strong>pines metálicos</strong>, pero a futuro incluiremos mucho más.</p>
                        <button class="btn about_us__button">VER CATÁLOGO</button>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="products">
        <div class="container">
            <h2 class="products__title">NUESTRAS CATEGORÍAS</h2>

            <div class="columns is-multiline">
                <div class="products__item column is-4-widescreen is-6-tablet is-12-mobile">
                    <a href="/category.html">
                        <img class="products__img" src="/img/pines/pines_animalitos.jpg" alt="pines de animales">
                    </a>
                    <h3 class="products__item__title">Animalitos</h3>
                    <p class="products__item__text">Lomitos (perritos), michis (gatos), conejos, pandas y más.</p>
                </div>
                <div class="products__item column is-4-widescreen is-6-tablet is-12-mobile">
                    <a href="/category.html">
                        <img class="products__img" src="/img/pines/pines_naturaleza.jpg" alt="pines de naturaleza">
                    </a>
                    <h3 class="products__item__title">Naturaleza</h3>
                    <p class="products__item__text">¿Fanático de las plantas? Pines metálicos de caktus, aloe vera,
                        entre otros.</p>
                </div>
                <div class="products__item column is-4-widescreen is-6-tablet is-12-mobile">
                    <img class="products__img" src="/img/pines/pines_memes.jpg" alt="pines de memes">
                    <h3 class="products__item__title">Memes</h3>
                    <p class="products__item__text">¿Quién no recuerda al perrito de "this is fine" o al cerdito
                        diciendo
                        "chi"?</p>
                </div>
                <div class="products__item column is-4-widescreen is-6-tablet is-12-mobile">
                    <img class="products__img" src="/img/pines/pines_oceano.jpg" alt="pines del océano">
                    <h3 class="products__item__title">Océano</h3>
                    <p class="products__item__text">Si el azul o el mar son tus preferidos, aquí tenemos algo para
                        tí.</p>
                </div>
                <div class="products__item column is-4-widescreen is-6-tablet is-12-mobile">
                    <img class="products__img" src="/img/pines/pines_corazones.jpg" alt="pines de corazones">
                    <h3 class="products__item__title">Corazones</h3>
                    <p class="products__item__text">Corazones con temas artísticos al mejor estilo de Van Gogh.</p>
                </div>
                <div class="products__item column is-4-widescreen is-6-tablet is-12-mobile">
                    <img class="products__img" src="/img/pines/packs_de_pines.jpg" alt="packs de pines">
                    <h3 class="products__item__title">Pin packs</h3>
                    <p class="products__item__text">Tenemos packs de pines, para regalar o comprar junto a tus
                        amigos(as).</p>
                </div>
            </div>
        </div>
    </section>

    <section class="newsletter">
        <div class="container newsletter__container">
            <h3 class="newsletter__title">SUSCRÍBETE PARA ENTERARTE <br> DE NUESTRAS NOVEDADES</h3>
            <p class="newsletter__text">Promociones y nuevos lanzamientos. Nada de spam, lo prometemos.</p>
            <form class="newsletter__form columns is-gapless is-mobile" action="">
                <div class="column">
                    <input class="newsletter__input" type="text" placeholder="Email"
                           aria-label="Correo electrónico">
                </div>
                <div class="column">
                    <button class="newsletter__button">ENVIAR</button>
                </div>
            </form>
        </div>
    </section>
</main>

<footer id="footer" class="footer">
    <div class="container">
        <div class="columns">
            <div class="footer__left column is-one-fifth is-full-mobile">
                <img class="footer__logo" src="/svg/logo__blanco.svg" alt="" width="160">
                <div class="footer__social">
                    <a class="footer__social__link" href=""><img src="/svg/icon-fb.svg" alt="facebook" width="40"></a>
                    <a class="footer__social__link" href=""><img src="/svg/icon-ig.svg" alt="instagram" width="40"></a>
                    <a class="footer__social__link" href=""><img src="/svg/icon-tw.svg" alt="twitter" width="40"></a>
                </div>
            </div>

            <div class="footer__right column is-four-fifths is-full-mobile">
                <div class="footer__right__container columns is-multiline is-mobile">
                    <div class="footer__block column is-6-mobile">
                        <span class="footer__title">PINES</span>
                        <ul class="footer__list">
                            <li class="footer__item"><a class="footer__link" href="/category.html">Animalitos</a></li>
                            <li class="footer__item"><a class="footer__link" href="/category.html">Artísticos</a></li>
                            <li class="footer__item"><a class="footer__link" href="/category.html">Corazones</a></li>
                            <li class="footer__item"><a class="footer__link" href="/category.html">Ver más</a></li>
                        </ul>
                    </div>
                    <div class="footer__block column is-6-mobile">
                        <span class="footer__title">LEGAL</span>
                        <ul class="footer__list">
                            <li class="footer__item"><a class="footer__link" href="">Términos y condiciones</a></li>
                            <li class="footer__item"><a class="footer__link" href="">Política de Privacidad</a></li>
                            <li class="footer__item"><a class="footer__link" href="">Envío</a></li>
                        </ul>
                    </div>
                    <div class="footer__block column is-6-mobile">
                        <span class="footer__title">SOBRE KIPIN</span>
                        <ul class="footer__list">
                            <li class="footer__item"><a class="footer__link" href="">¿Quiénes Somos?</a></li>
                            <li class="footer__item"><a class="footer__link" href="">Preguntas Frecuentes</a></li>
                            <li class="footer__item"><a class="footer__link" href="">Escríbenos a hola@kipin.pe</a></li>
                        </ul>
                    </div>
                </div>
                <p class="footer__copy">2020 kipin.pe - Hecho en Perú</p>
            </div>
        </div>
    </div>
</footer>

<script type="application/ld+json">
    {
        "@context": "http://schema.org",
        "@type": "Organization",
        "url": "https://kipin.pe/",
        "logo": "https://kipin.pe/logo.png",
        "email": "hola@kipin.pe",
        "description": "",
        "sameAs": [
            "https://www.facebook.com/kipin.pe/"
        ]
    }
</script>
<script>
     /* [].forEach.call(document.querySelectorAll("*"), function (a) {
        a.style.outline = "1px solid #" + (~~(Math.random() * (1 << 24))).toString(16)
     }) */
</script>
<script>
    /* header: menu */
    document.addEventListener('DOMContentLoaded', () => {
        const $menu = Array.prototype.slice.call(document.querySelectorAll('.menu'), 0)[0];
        $menu.addEventListener('click', () => {
            const $target = document.getElementById("menu__content");
            $menu.classList.toggle('open');
            $target.classList.toggle('open');
        });
    });
</script>
</body>